2 Replies Latest reply on Dec 10, 2004 5:15 AM by Loopy

    Cannot use XDoclet or Packaging

    Loopy Newbie

      This is bizarre. I have tried to install JBossIDE on Eclipse (the latest full stable release, BTW) and I have installed JBossIDE from the URL, so it's going to be the latest one also. I have patched all modules. Now, I have just gone through some tutorials, and when I get to the stage where I am supposed to define Package Configurations, that section does not appear in my Project Properties! What am I doing wrong? I need to create a JAR/WAR file (what's the difference, BTW) but I can't. I can create the Servlet and the Descriptor, but I can't package it! What's wrong? Arggh!

      Loopy